/* INDEX */

.body{
    font-size: 18px;
    background-image: url(https://i1.wp.com/mipa.unram.ac.id/wp-content/uploads/2019/09/Savin-NY-Website-Background-Web.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.img {
    width: 10%;
}

.a{
    color: crimson;
}

.pa {
    text-align: justify;
    margin-left: 200px;
    width: auto;
}

.t {
    font-size: 30px;
    font-family: Impact;
}

.e {
    color: blueviolet;
}

/* CAPITALES */
body {
    background-color: aqua;
}

h1{
    font-size: 70px;
    font-family: Verdana;
}

p, h1 {
    margin-left: 200px;
}

.pr1 {
    background-color: blueviolet;
    padding: 20px;
    margin-right: 500px;
    width: auto;
    border: blue solid 5px;
    font-size: 20px;
    color: bisque;
}

.pr2 {
    background-color: brown;
    padding: 20px;
    margin-right: 500px;
    width: auto;
    border: blue solid 5px;
    font-size: 30px;
    color: white;
}

.pr3 {
    background-color: cornflowerblue;
    padding: 20px;
    margin-right: 500px;
    width: auto;
    border: blue solid 5px;
    font-size: 45px;
    color: darkorange;
}

.pr4 {
    background-color: darkkhaki;
    padding: 20px;
    margin-right: 500px;
    width: auto;
    border: blue solid 5px;
    font-size: 25px;
}

.pr5 {
    background-color: darksalmon;
    padding: 20px;
    margin-right: 500px;
    border: blue solid 5px;
    width: auto;
    font-size: 35px;
    color: greenyellow;
}
.img1 {
    float: right;
    margin: 50px;
    width: auto;
}
ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    top: 200px;
    position: fixed;
    width: auto;
    left: 40px;
}
li a {
    text-decoration: none;
    display: block;
    padding: 10px;
    background-color: yellow;
}
li {
    border: 1px solid black;
}
li a:hover {
    background-color: rgb(212, 0, 255);
}
li a:active {
        background-color: rgba(0, 0, 255, 0.582);
}

.centro {
    text-align: center;
    display:initial;
    padding-left: 100px;
    margin-right: auto;
    width: auto;
}
#nombre {
    margin: auto;
    width: auto;
}